
/*
    Theme Name: Lewis Motors
    Author: Whetham Solutions
    Author URI: https://whethamsolutions.com
    Description: Wordpress theme for Lewis Motors. Use of this theme outside of this company's website is strictly prohibited.
    Template: ion
    Text Domain: lewis
*/
:root {
	--button-background--primary: #d6420c;
}

.side-navigation li:first-child a svg {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.checklist.centered {
	margin: 39px auto var(--spacing) !important;
	padding: clamp(40px, 3.125vw, 60px) clamp(40px, 3.125vw, 60px) clamp(20px, 2.0833333333333vw, 40px);
	max-width: 767px !important;
}

.inventory .elementor-widget-shortcode, .inventory .elementor-shortcode, .inventory .inventory-box {
	height: 100% !important;
}

.fw-btns .elementor-button {
	width: 500px !important;
	max-width: 100% !important;
}

.home-intro .fw p {
	max-width: 100%;
	width: 1350px;
}

.logo-strip {
	padding: clamp(15.333333333333px, 1.1979166666667vw, 23px) clamp(20px, 1.5625vw, 30px);
}

.logo-strip ul li {
	display: flex;
	align-items: center;
	justify-content: center;
}

@media (max-width: 767px) {
	.home .hero .hero-img {
		position: absolute;
		inset: 0;
		display: block;
		width: 100%;
		height: 100%;
		z-index: 5;
	}
	
	.home .hero .hero-img img {
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	
	.home .hero .hero-content {
		position: relative;
		z-index: 15;
	}
	
	.home .hero:before {
		z-index: 10;
	}
	
	.inventory-specs-list-full {
		margin-left: 0;
	}
	
	.fw-btns {
		margin: 0 0 40px !important;
	}
	
	#mobileColumnFix {
		flex-direction: column !important;
		flex-wrap: unset !important;
	}
}

.forklift-form .captcha-note {
	margin: 0;
	text-align: left;
}

.forklift-form textarea {
	resize: none;
	margin: 0 0 20px;
}

.lp-hero p, .lp-hero a {
	color: #fff;
}

.lp-hero a:not(.elementor-button) {
	text-decoration: underline !important;
}

.lp-hero a:not(.elementor-button):hover, .lp-hero a:not(.elementor-button):focus {
	color: #ccc;
}

.lp-hero .elementor-button {
	margin: 5px 7px 0;
}

.location-box .elementor-widget-button {
	margin-top: 0 !important;
}

.location-box .location-quicklinks {
	margin-top: 45px;
	padding-top: 30px;
	border-top: 1px solid rgba(0, 0, 0, .1);
}

.location-box .location-quicklinks p, .location-box .location-quicklinks li {
	font-size: var(--font-size--small);
}

.location-box .location-quicklinks ul li {
	margin: 0 !important;
}

.location-box .location-quicklinks p {
	margin: 0 !important;
}

.location-box .location-quicklinks ul {
	margin: 0 !important;
	padding: 0;
	list-style: none;
}

.location-box .location-quicklinks ul li a {
	display: inline-block;
	text-decoration: underline;
	color: var(--dark);
}

.location-box .location-quicklinks p {
	color: var(--dark) !important;
}

.location-box .location-quicklinks ul li a:hover, .location-box .location-quicklinks ul li a:focus {
	color: var(--primary);
}

/*#faqs {*/

/*    width: 1000px;*/

/*    max-width: 100%;*/

/*    margin: 0 auto;*/

/*}*/
#faqs .e-n-accordion {
	display: flex;
	flex-direction: column;
}

#faqs .e-n-accordion-item {
	border-bottom: 1px solid #ccc;
	margin: 0;
}

#faqs .e-n-accordion-item:last-of-type {
	border-bottom: none !important;
}

#faqs .e-n-accordion-item-title, #faqs .e-n-accordion-item > .e-child {
	border: none;
	padding: 0;
}

#faqs .e-n-accordion-item:not(#nested) > .e-child {
	padding: 0 0 20px;
}

#faqs .e-n-accordion-item-title-text {
	color: var(--dark);
	font-family: var(--font);
	font-size: calc(var(--font-size--h3) / 1.3);
	font-style: normal;
	font-weight: 500;
	line-height: 1.5;
	padding: 20px 0;
}

#faqs .e-n-accordion-item-title-icon span svg {
	display: block;
	width: clamp(13.333333333333px, 1.0416666666667vw, 20px);
	height: clamp(13.333333333333px, 1.0416666666667vw, 20px);
}

#faqs .e-n-accordion-item > .e-child p {
	font-size: var(--font-size);
}

#defBanner {
	padding: var(--spacing) 30px;
}

#defBanner * {
	color: #fff;
}

#defBanner a:hover, #defBanner a:focus {
	color: var(--primary);
}

#defBanner h2 {
	margin: 0 0 20px;
}

#defBanner h2 strong {
	color: #ee5a24;
}

#defBanner p {
	width: 1000px;
	max-width: 100%;
	line-height: 1.5;
	margin: 0 auto;
}

#defBanner a {
	text-decoration: underline;
}
